RubyGems Navigation menu

aws-sdk-scheduler 1.13.0

Official AWS Ruby gem for Amazon EventBridge Scheduler. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.13.0 - January 26, 2024 (36,5 KB)
  2. 1.12.0 - November 28, 2023 (33 KB)
  3. 1.11.0 - November 22, 2023 (33 KB)
  4. 1.10.0 - September 27, 2023 (33 KB)
  5. 1.9.0 - September 19, 2023 (33 KB)
Toon alle versies (14 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

37dfb2d7bf0a3c0a638015bff48018c3da0d0ce27b351909350dd84a5b3e4ea7

Total downloads 6.562.397

Voor deze versie 296.490

Licentie:

Apache-2.0

Required Ruby Version: >= 2.5

Links: